Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157200 - start/stop printer functionality missing
Summary: start/stop printer functionality missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 10:22 UTC by Alex Kiernan
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-11 12:09:14 UTC


Attachments (Terms of Use)

Description Alex Kiernan 2005-05-09 10:22:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050417 Epiphany/1.4.4

Description of problem:
The cups web interface supports start/stop printer - some printers (e.g. Xerox DocuPrint 4512) go into the stopped state when they have no paper and have to be restarted via the localhost:631 web interface. But the words there point back at using system-config-printer, however this has no interface for stopping/starting printers.

Getting this interface added into system-config-printer would be good.

Version-Release number of selected component (if applicable):
system-config-printer-0.6.116.1.4-1

How reproducible:
Always

Steps to Reproduce:
1. Get paper out on a suitable printer
2. Wait for the printer to go stopped
3. Check the web interface on localhost:631
  

Additional info:

Comment 1 Matthew Miller 2006-07-10 20:39:25 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Tim Waugh 2006-07-11 12:09:14 UTC
The system-config-printer re-write allows stopping and starting printers.


Note You need to log in before you can comment on or make changes to this bug.